hw_api->dcstat
hw_api->dstofsrcanchor
Hyperwave API Funkcje
PHP Manual

# hw_api->dstanchors

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->dstanchors — Returns a list of all destination anchors

### Opis

hw_api
array dstanchors ( array `$parameter` )

Retrieves all destination anchors of an object.

### Parametry

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Zwracane wartości

### Zobacz też:

- hw_api->srcanchors

hw_api->dcstat
hw_api->dstofsrcanchor
Hyperwave API Funkcje
PHP Manual